System 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class | System.AttributeTargets.Struct | System.AttributeTargets.Constructor | System.AttributeTargets.Method | System.AttributeTargets.Property | System.AttributeTargets.Event | System.AttributeTargets.All, AllowMultiple=false, Inherited=false)

Placing this attribute on a class or a structure excludes all the members of that class or structure from the collection of code coverage information.

Specifies that the attributed code should be excluded from code coverage information.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.